Misc. Functions
connection_status
Misc. Functions
PHP Manual

# connection_aborted

(PHP 4, PHP 5)

connection_aborted — Check whether client disconnected

### Description

int connection_aborted ( void )

Checks whether the client disconnected.

### Return Values

Returns 1 if client disconnected, 0 otherwise.

### See Also

- connection_status() - Returns connection status bitfield
- ignore_user_abort() - Set whether a client disconnect should abort script execution
- Connection Handling for a complete description of connection handling in PHP.

Misc. Functions
connection_status
Misc. Functions
PHP Manual